<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="css/TimeCircles.css">
<link rel="stylesheet" href="css/bootstrap.css">
<link rel="stylesheet" href="css/mystyle.css">

<script src="js/jquery.min.js"></script>
<script src="js/jquery-ui.js"></script>
<script src="js/main.js"></script>
<script src="js/TimeCircles.js"></script>


</head>
<body>

	<audio id="questaudio" preload="auto">
	
   		 <source src=""> </source>
   		 
	</audio>
	
	<audio id="ansaudio" preload="auto">
	
   		 <source src=""> </source>
   		 
	</audio>
	
	<audio id="correctaudio" preload="auto">
	
   		 <source src=""> </source>
   		 
	</audio>
	
	<audio id="correctclip" preload="auto">
	
   		 <source src="sound/correct.ogg"> </source>
   		 
	</audio>
	
	<audio id="wrongclip" preload="auto">
	
   		 <source src="sound/wrong2.ogg"> </source>
   		 
	</audio>
	
	<audio id="buttonclick" preload="auto">
	
   		 <source src="sound/button_click.ogg"> </source>
   		 
	</audio>
	
	<audio id="completed" preload="auto">
	
   		 <source src="sound/completed.ogg"> </source>
   		 
	</audio>
	<header class="navbar navbar-default" >
		    <div id="volume_icon" class="pull-left" ></div>
            <div id="quesarea">
                <center>
			        PAY THE PRICE
			    </center> 	
		    </div>	 
	   </header>
		
	
	<div class="container" id="main">

		
		<section class="innercontainer">
		
		    <div id="listing_page">
		        <div id="lang_selection" class="pull-right">
				    <div id="language"  >
				        <button style="opacity:0.5;" class="lan btn btn-danger" id="eng" type="button" data-language="english">ENGLISH</button>/
				        <button  class="lan btn btn-success" id="mal" type="button" data-language="malayalam">മലയാളം</button>	
			        </div>
		        </div>
		        <br>
		        <div id="girl" class="pull-left asset" >
			             <img src="images/girl.png" width="75%">
			         </div>
			    <div id="button">
			        <center>
			            In this activity you're going to buy items on shopping lists.<br> First, choose a <b>"level"</b>.
			        </center>
				    <div id="option1" class="le_option alert alert-info" > 
				        <b>IDENTIFYING MONEY</b> 
				        <button class="level btn btn-info" id="level1"  data-order="1">LEVEL 1</button> 
				    </div>
				    <div id="option2" class="le_option alert alert-success"> 
				        <b>CALCULATING MONEY</b>  
				        <button class="level btn btn-success" id="level2"  data-order="2">LEVEL 2</button> 	 
			        </div>
			        <div id="option3" class="le_option alert alert-danger">
			            <b>COMPARING MONEY</b>  
			            <button class="level btn btn-danger" id="level3"  data-order="3">LEVEL 3</button>  
			        </div>
			    </div>
			    
			    <div id="cart" class="pull-right asset" >
			             <img src="images/cart.png" width="100%">
			         </div>
			</div>
			
			<div id="game_start">
			    <div id="container_level1" class="game">
			       <div id="girl" class="pull-left asset" >
			             <img src="images/girl.png" width="75%">
			       </div>
			       
			       <div  id="shelf" class="pull-left asset">
			            <img  src="images/shelf.png" width="95%">
			            <div id="item1"></div>
			            <div id="price1"></div>
			            <div id="img1" class="option money btn btn-default"><img src="" width=100%></div>
			            <div id="img2"  class="option money btn btn-default"><img src="" width=100%></div>
			       </div>
			       
			       <div class="pull-right asset" id="shopping_list">
			            
			            <img class="pull-right"src="images/notice.png" width="85%">
			            
			            <div id="list1" class="list"></div>
			       </div>  
			    </div>
			
			    <div id="container_level2" class="game">
			         <div id="girl" class="pull-left asset" >
			             <img src="images/girl.png" width="75%">
			       </div>
			       
			       <div  id="shelf" class="pull-left asset">
			            <img  src="images/shelf.png" width="95%">
			            <div id="item2"></div>
			            <div id="price2"></div>
			            <div id="left" class="option btn btn-default">
			                    <div id="img3" class="money2"><img src="" width="100%"></div>
			                    <div id="img4" class="money2"><img src="" width="100%"></div>
			                    <div id="img5" class="money2"><img src=""width="100%"></div>		                    
			             </div>
			             <div id="right" class="option btn btn-default">		                			                    
			                    <div id="img6"  class="money2"><img src="" width="100%"></div>
			                    <div id="img7"  class="money2"><img src="" width="100%"></div>
			                    <div id="img8"  class="money2"><img src="" width="100%"></div>

			             </div>   
			      </div>
			       
			       <div class="pull-right asset" id="shopping_list">
			            
			            <img class="pull-right"src="images/notice.png" width="85%">
			            
			            <div id="list2" class="list"></div>
			       </div>  
			       
			    </div>
			
			    <div id="container_level3" class="game">
			          <div id="girl" class="pull-left asset" >
			             <img src="images/girl.png" width="75%">
			         </div>
			         <div  id="compare" class="pull-left asset">
			                <div id="img9"  class="money3 option btn btn-default"><img src="" width="100%"><div id="rate1" class="rate"></div></div>
			                <div id="img10" class="money3 option btn btn-default"><img src="" width="100%"><div id="rate2" class="rate"></div></div>
			                <div id="img11" class="money3 option btn btn-default"><img src="" width="100%"><div id="rate3" class="rate"></div></div>
			         </div>
			         <div class="pull-right asset" id="shopping_list">
			            <img class="pull-right"src="images/notice.png" width="90%"> 
			            
			            <div id="list3" class="list"></div>
			            <div id="total"></div>
			       </div>  
			    </div>	
			    
			     <div id="payment" class="game">
		            <div id="pay"><button id="paynow" class="pull-right btn btn-warning">Pay Now</button></div>
		            <div id="rupees" class="jumbotron">
		                 <img data-value="1" data-rep="1" class="rupee btn btn-default" src="images/currencies/1.png" width="20%">
		                 <img data-value="2" data-rep="2"class="rupee btn btn-default" src="images/currencies/2.png" width="20%">
		                 <img data-value="5" data-rep="5c"class="rupee btn btn-default" src="images/currencies/5c.png" width="20%">
		                 <img data-value="10"data-rep="10c" class="rupee btn btn-default" src="images/currencies/10c.png" width="20%">
		                 <img data-value="5" data-rep="5"class="rupee btn btn-default" src="images/currencies/5.png" width="20%">
		                 <img data-value="10" data-rep="10"class="rupee btn btn-default" src="images/currencies/10.png" width="20%">
		                 <img data-value="20"data-rep="20" class="rupee btn btn-default" src="images/currencies/20.png" width="20%">
		                 <img data-value="50" data-rep="50"class="rupee btn btn-default" src="images/currencies/50.png" width="20%">
		                 <img data-value="100" data-rep="100"class="rupee btn btn-default" src="images/currencies/100.png" width="20%">
		                 <img data-value="500" data-rep="500"class="rupee btn btn-default" src="images/currencies/500.png" width="20%">
		                 <img data-value="2000" data-rep="2000"class="rupee btn btn-default" src="images/currencies/2000.png" width="20%">
		            </div>
		        </div>
			    
			    		    
		  </div>
		</section>
	</div>
		<footer class="navbar navbar-default text-center">
			
				<div id="home" class="btn pull-left">
					<img src="images/home.png" >
				</div>
				<center>
				    <div id="copyright">
					    <p>2018</p>
				    </div>
				</center>
				<div id="questionscreen" class="label alert-info">
				    <span id='qno'>Question-</span><span id="quest_no"> 1 / 5</span>
				</div>
				<div class="time">
				</div>
				<div id="score">
						<div id="right_" class="label label-success">
							<span id="right_span">Right </span>/
							<span id="correct">0</span>
						</div>
						<div id="wrong_" class="label label-default">
							<span id="wrong_span">Wrong </span>/
							<span id="wrong">0</span>
					    </div>	
				</div>	
			</footer>
			
			
</body>
</html>
